﻿CREATE TABLE [dbo].[jobs] (
    [job_id]   SMALLINT     IDENTITY (1, 1) NOT NULL,
    [job_desc] VARCHAR (50) DEFAULT ('New Position - title not formalized yet') NOT NULL,
    [min_lvl]  TINYINT      NOT NULL,
    [max_lvl]  TINYINT      NOT NULL,
    PRIMARY KEY CLUSTERED ([job_id] ASC) WITH (ALLOW_PAGE_LOCKS = ON, ALLOW_ROW_LOCKS = ON, PAD_INDEX = OFF, IGNORE_DUP_KEY = OFF, STATISTICS_NORECOMPUTE = OFF),
    CHECK ([min_lvl]>=(10)),
    CHECK ([max_lvl]<=(250))
);

